Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.agentpowers.ai/v1/skills/{slug}/republish \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.agentpowers.ai/v1/skills/{slug}/republish"headers = {"Authorization": "Bearer <token>"}response = requests.post(url, headers=headers)print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.agentpowers.ai/v1/skills/{slug}/republish', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "slug": "<string>", "message": "<string>", "archived_at": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Republish a previously archived skill. Owner-only.
Provide a Clerk JWT or a long-lived CLI token (prefix ap_cli_). Pass as Authorization: Bearer <token>.
ap_cli_
Authorization: Bearer <token>
Successful Response
Was this page helpful?